@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('bebas/bebasneue-webfont.eot');
    src: url('bebas/bebasneue-webfont.eot@#iefix') format('embedded-opentype'),
         url('bebas/bebasneue-webfont.woff') format('woff'),
         url('bebas/bebasneue-webfont.ttf') format('truetype'),
         url('bebas/bebasneue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PT Sans';
    src: url('ptsans/pts55f-webfont.eot');
    src: url('ptsans/pts55f-webfont.eot@#iefix') format('embedded-opentype'),
         url('ptsans/pts55f-webfont.woff') format('woff'),
         url('ptsans/pts55f-webfont.ttf') format('truetype'),
         url('ptsans/pts55f-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* default styling */

img{border:0; max-width:100%;}
ul{list-style:none; padding:0; margin:0;}


/* global classes */
.clear {clear:both;}
.left {
	float: right !important;
	width: 313px;}
.right {
	float: right !important;
	width: 316px;}
.hide {display:none;}
.border_none {border:0 !important;}
.con_border{ border-bottom:1px dashed #000; width:100%; height:0px;}
.con_borderGray {border-right:1px solid #cdcdcd;}
.con_borderImage {border-bottom:5px solid #1a86ac;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.drop-cap {font-size:56px; line-height:56px; float:left; font-weight:bold; color:#353535; width:48px; text-align:center; height:50px}
.color{color:#1a86ac;}
.colorBlack{color:#353535;}
.bold {font-weight:bold;}
.no-spacing{line-height:160%;}

/* Paddings and margins */
.padd-top{padding-top:20px;} .padd-bott{padding-bottom:20px;} 
.padd-right{padding-right:20px;} .padd-left{padding-left:20px;}
.padd-top15{padding-top:15px !important;} .padd-right15{padding-right:15px !important;} 
.padd-bott15{padding-bottom:15px !important;} .padd-left15{padding-left:15px !important;}
.padd-top5{padding-top:5px !important;} .padd-right5{padding-right:5px !important;} 
.padd-bott5{padding-bottom:5px !important;} .padd-left5{padding-left:5px !important;}

.marg-top{margin-top:20px;}
.marg-top40{margin-top:40px;}
.marg-bott{margin-bottom:20px;}
.marg-bott40{margin-bottom:40px;}

.padd-top1{padding-top:10px;}
.marg-left{margin-left:10px;}

.no-marg-top {margin-top:0 !important;} .no-marg-right {margin-right:0 !important;}
.no-marg-bott {margin-bottom:0 !important;} .no-marg-left {margin-left:0 !important;}

/* header */

.header_silverbackground{	
	background:url('images/background-gray.png');
	height:80px;
	width:100%;
}

/* logo */
a.logo {
	float:left;
}

/* middle */

.middle_silver_background{
	background:url('images/background-gray.png') repeat;
	width:100%;
}

.middle_container {
	width:960px;
	top:18px;
	position:relative;
	margin:0 auto;
	background:url('images/background-gray.png') repeat;
}

.middle_button_title {
	font-size:15px;
	font-weight: normal;
	color:#fff;
	width:135px;
	text-align:center;
	position:absolute;
	top:200px;
	left:0;
	margin:0;
}

.container {
	width:100%;
	position:relative;
	z-index:100;
	margin:0 auto;
}

.content {
	width:1240px;
	margin:0 auto;
}

.more ul{
	text-transform:uppercase;
	font-size:13px;
	padding:50px 0px 30px 20px;
	height:30px;
	clear:both;
	font-weight: normal;
	width:830px;
	margin:0 auto;
}
.more ul li{
	float:left;
	margin:0px 2px;
}
.more ul li.selected a,
.more ul li.selected a:hover{
	background:#000;
	color:#fff;
	text-shadow:none;
}
.more ul li a{
	color:#555;
	background:#f7f7f7;
	padding:3px 6px;
}
.more ul li a:hover{
	color: #fff;
	text-shadow: none;
	background-color: #D4D4D4;
}
.content{
	width:100%;
	position:relative;
}


/* content */
#content {
	width:1240px;
	margin:0 auto;
}


/* href_path */

.href_path {
	padding:0 0 80px 0;
	width:100%;
	margin:0 auto 10px;
}
.href_path a h2 {
	color:#353535;
	margin:0 20px 0 20px;
}
.href_path a:hover h2 {
	color: #1F85AA;
}

/* left path */

.href_path_left {
	background:url(images/path_left.png) no-repeat center bottom;
}

.href_path_left.href_path2 {
	background:url(images/about_left.png) no-repeat center bottom;
}

.href_path_left a,
.href_no_path_left a {
	float:left;
	
}
.href_path_left div,
.href_no_path_left div {
	padding:45px 0 0 150px;

}

.href_path_left.href_path2 div, 
.href_no_path_left.href_path2 div {
	padding:0 0 0 262px !important;
}


.href_path_left img.content_icon,
.href_no_path_left img.content_icon {
	float:left;
}

/* right path */

.href_path_right {
	background:url(images/path_right.png) no-repeat center bottom;
}

.href_path_right.href_path2 {
	background:url(images/path_right.png) no-repeat center bottom;
}

.href_path_right a,
.href_no_path_right a {
	float:right;
}
.href_path_right div,
.href_no_path_right div {
	padding:45px 150px 0 0;
	text-align: right;

}
.href_path_right.href_path2 div 
.href_no_path_right.href_path2 div {
	padding:0 262px 0 0 !important;
}

.href_path_right img.content_icon,
.href_no_path_right img.content_icon {
	float:right;
}

/* no path */
.href_path.href_no_path_left,
.href_path.href_no_path_right {
	padding-bottom:0;
}

/* left path about */
.href_path_about{
	line-height: 2em; 
	border-bottom:1px dashed #000;
	margin-bottom:20px;}

	
.href_path_about h2{
	font-size:30px;
	padding:0 40px 5px 0;
	margin:0;
	font-weight:normal;
}
.href_path_about img{
	float:right;
	margin-top:-31px;

}


/* right path_about */
.href_path_link{
	text-align:right;
	margin-top:-45px;
	}
	
.href_path_link h6{
	font-size:17px;
	font-weight:300;
	margin:40px 0px;
}

.href_path_link a{
	color:#1F85AA;	
}


/* BEGIN SERVICES/GALLERY .*/	 
.services_container {
	width: 1240px;
	padding: 14px;
}

ul#filterOptions, ul#filterOptionsGallery {
	overflow: hidden;
	padding: 0;
	font-size: 19px;
	margin-bottom: 18px;
	text-align: center;
}
ul#filterOptions li, ul#filterOptionsComm li, ul#filterOptionsGallery li  {
	margin-bottom: 2px;
	height: 25px;
	margin-right: 0px;
	display: inline-block;
	float: right;
	text-align: center;

}
ul#filterOptions li a, ul#filterOptionsComm a, ul#filterOptionsGallery a {
	color: #797979;
	line-height: 24px;
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: 100;
	float: left;
	direction: rtl;
	unicode-bidi: normal;
	width: 140px;
	padding-left: 50px;
}

ul#filterOptions li a:hover, ul.filterOptionsblog li a:hover, ul#filterOptionsComm li a:hover , ul#filterOptionsGallery a:hover{
	background-color: #D4D4D4;
}
ul#filterOptions li.active a, ul.filterOptionsblog li.active a, ul#filterOptionsComm li.active a, ul#filterOptionsGallery li.active a {
	background-color: #C0C0C0;
	padding-left: 50px;
}

ul.ourHolder {width: 1240px;overflow: hidden;}
ul.ourHolder li.item {float: left; text-align: left;  overflow: hidden; width:1240px; margin:0 0px 0 0; padding:0 0 0px 0;}
ul.ourHolder li.item.border_top {padding-top:20px;}
ul.ourHolder li.item h3 { margin-top: 10px; line-height: 20px; }
ul.ourHolder li.item p { text-align:left; width:1240px; }

.bott{ padding-bottom:15px;}
.border_top{ border-top:1px dashed #000;}
.pad_right{ padding-right:40px;}


.gallery_shortcode_wrapper {
	margin:20px 0;
}
.gallery_shortcode_wrapper_full {
	width: 1240px;overflow: hidden;
}
.gallery_shortcode {float:left; width:208px; padding-left:30px;  }
.gallery_shortcode.gallery_shortcode_first{ padding-left:0; padding-right:20px; width:685px;  border-right:1px #000 dashed; }
.gallery_shortcode_wrapper a.gallery_shortcode_image {display:block; float:left; margin-right:10px; margin-bottom:10px; }
.gallery_shortcode_wrapper_full a.gallery_shortcode_image {
	margin-right:15px; 
	margin-bottom:15px;
}
/* END SERVICES */




/* BEGIN Gallery .*/	

ul.ourHolderGallery {
	width: 1240px;
	margin-top: -8px;
}
ul.ourHolderGallery li.item {
	margin: 6px !important;
	background-color: #FFF;
}
ul.ourHolderGallery li.item a {
	display:block;
}

/* END Gallery */


/* BEGIN Elemenets */

/* tabs */
.tabs-nav {margin-left:1px;}
.tabs-nav li {float:left;}
.tabs-nav li a {color:#353535; padding:10px; border:1px solid #cbcbcb; margin-left:-1px; background:#f6f7f9; display:block;}
.tabs-nav li a.active {color:#1a86ac; border-top:4px solid #1a86ac; border-bottom:0; padding-bottom:8px; background:#fff;}
.tabs-nav li a.hover {color:#1a86ac;}
.tabs-container {border:1px solid #cbcbcb; padding:20px; background:#fff; margin-top:-1px;}

/* alert */
.alert-error, .alert-success, .alert-info, .alert-notice{position:relative; padding:12px 12px 12px 60px; background:#fff; border:1px solid #cbcbcb; margin-bottom:10px;}
.alert-icon {position:absolute; height:100%; width:50px; top:0; left:0;}
.alert-error {color:#ce2127; border:1px solid #ce2127;}
.alert-error .alert-icon {background:#ce2127 url(images/elements/alert-error.png) no-repeat center center;}
.alert-success {color:#1f823f;  border:1px solid #1f823f;}
.alert-success .alert-icon {background:#1f823f url(images/elements/alert-success.png) no-repeat center center;}
.alert-info {color:#3853a4;  border:1px solid #3853a4;}
.alert-info .alert-icon {background:#3853a4 url(images/elements/alert-info.png) no-repeat center center;}
.alert-notice {color:#aa9834;  border:1px solid #aa9834;}
.alert-notice .alert-icon {background:#aa9834 url(images/elements/alert-notice.png) no-repeat center center;}

/* blockquote */
blockquote {margin:0; padding:20px 20px 20px 60px; font-style:italic; font-size:16px; background: #fff url(images/elements/quote.png) no-repeat 10px 10px; font-family:times new roman, sans-serif; border:1px solid #cbcbcb;}

/* lists */
ul.list-1 li {padding-left:18px; background: url(images/elements/list-1.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-2 li {padding-left:18px; background: url(images/elements/list-2.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-3 li {padding-left:18px; background: url(images/elements/list-3.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-4 li {padding-left:18px; background: url(images/elements/list-4.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-5 li {padding-left:18px; background: url(images/elements/list-5.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-6 li {padding-left:18px; background: url(images/elements/list-6.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-7 li {padding-left:18px; background: url(images/elements/list-7.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-8 li {padding-left:18px; background: url(images/elements/list-8.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-9 li {padding-left:18px; background: url(images/elements/list-9.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-10 li {padding-left:18px; background: url(images/elements/list-10.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-11 li {padding-left:18px; background: url(images/elements/list-11.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-12 li {padding-left:18px; background: url(images/elements/list-12.png) no-repeat 1px 3px; margin-bottom:2px;}

/* accordion */
a.acc-trigger {display:block; padding:25px 20px 25px 55px; background:url(images/elements/accordion-arrow.png) no-repeat 10px 23px; color:#353535; border-top:1px #000 dashed; margin:0;}
a.acc-trigger.active {background:#f6f7f9 url(images/elements/accordion-arrow.png) no-repeat 10px -23px; color:#1a86ac;}
.acc-content { margin:-15px 0 0 0; overflow:hidden; padding:0px 20px 25px 55px; background:#f6f7f9;}
/* END Elements*/
